.cartButton {
  display: 'flex';
  margin-top: 20px;
  float: right;
  margin-bottom: 30px;
}

.cartEmpty {
  font-family: "RobotoMedium";
	font-size: 18px;
	line-height: 26px;
	color: #5D647C;
}

.cartText {
  font-family: "RobotoBold";
	font-size: 20px;
	line-height: 26px;
	color: black;
}

.cartPrice {
  display: flex;
  flex-direction: column;
  align-items: flex-end;
  margin-top: 20px;
}

@media (max-width: 420px) {
	.cartButton {
		float: left;
    margin-left: 0;
    width: 240px;
	}
}